Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80769 - pcmcia network card stops working
Summary: pcmcia network card stops working
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel-pcmcia-cs
Version: 8.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-31 01:10 UTC by Barry K. Myrvold
Modified: 2015-01-04 22:02 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-11-25 08:28:58 UTC


Attachments (Terms of Use)

Description Barry K. Myrvold 2002-12-31 01:10:50 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
Occasionally while surfing or reading newsgroups, etc., the network suddenly
stops working on my computer.  the relevant part of /var/log/messages starts
reading as follows:
Dec 30 19:38:27 localhost kernel: hermes @ IO 0x100: Card removed while waiting
for command completion.
Dec 30 19:38:27 localhost kernel: eth0: Error -19 transmitting packet
Dec 30 19:38:27 localhost kernel: eth0: IRQ handler is looping too much!
Shutting down.
Dec 30 19:38:27 localhost kernel: hermes @ IO 0x100: Card removed while waiting
for command completion.
Dec 30 19:38:27 localhost kernel: eth0: Error -19 transmitting packet
Dec 30 19:38:27 localhost kernel: hermes @ IO 0x100: Card removed while issuing
command.
Dec 30 19:38:27 localhost kernel: eth0: Error -19 transmitting packet

But, I never removed, or even touched the card.  /var/log/messages then fills
with the last two lines repeating, the system becomes sluggish, my hard disks
start thrashing ... and the only thing I can do to fix it is a complete reboot.
Here's my hardware: 'lspci'
00:07.3 Bridge: Intel Corp. 82371AB/EB/MB PIIX4 ACPI (rev 02)
00:0e.0 CardBus bridge: Texas Instruments PCI1410 PC card Cardbus Controller
(rev 01)
00:13.0 PCI bridge: Digital Equipment Corporation DECchip 21152 (rev 03)
'cat /proc/interrupts'
17:       3097       3423   IO-APIC-level  Texas Instruments PCI1410 PC card
Cardbus Controller, orinoco_cs, EMU10K1
NOTE THE SOUND CARD AND PCMCIA CARD ON THE SAME IRQ?



Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1.merely surfing the internet.  
2.
3.
    

Additional info:


Note You need to log in before you can comment on or make changes to this bug.